Linux X.org composite exploit

This module exploits a buffer overflow condition on local X.org servers with the composite extension activated.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2007-4730
Product Version: 
7
Released Date: 
Wednesday, October 24, 2007 - 00:00